<template>
  <VContainer class="fill-height" fluid>
    <VRow align="center" justify="center">
      <VCol class="text-center">
        <Logo />
        <h1 class="body-4">
          template-nuxt
        </h1>
        <VBtn href="https://nuxtjs.org/" target="_blank">Documentation</VBtn>
        <VBtn href="https://github.com/nuxt/nuxt.js" target="_blank">
          GitHub
        </VBtn>
      </VCol>
    </VRow>
  </VContainer>
</template>

<script>
export default {}
</script>
